import React from 'react';
import PropTypes from 'prop-types';

import styles from './index.module.css';

export default function ExampleBlock({ value }) {
  return (
    <div className={styles['example-block']}>
      Hello, {value}
    </div>
  );
}

ExampleBlock.propTypes = {
  value: PropTypes.string,
};

ExampleBlock.defaultProps = {
  value: '我是一个可复用的自定义区块，任长顺开发的我!',
};
